CC=gcc
CFLAGS= -Wall -c -lgraph
LDFLAGS= -Wall -lgraph
EXEC=menu

jeu: main.o images.o menu.o
	$(CC) -o jeu main.o images.o menu.o $(LDFLAGS)
main.o: main.c images.h menu.h main.h
	$(CC) main.c $(CFLAGS)
images.o: images.c images.h
	$(CC) images.c $(CFLAGS)
menu.o: menu.c menu.h
	$(CC) menu.c $(CFLAGS)

run:./jeu